
/*Top Page Navbar */


#nav, #nav * {
	list-style: none;
	z-index:1;
	line-height: 1.0;
}

#nav li {
	float: left;
	list-style:none;
	color:#3f4a4f;
	margin-right:10px;
	position:relative
}
	
#nav a, #nav a:visited {
	display: block;
	text-decoration: none;
	border:none;
	color:#797976;
	padding:7px 22px;
	font:bold 0.75em Arial,Verdana;
}

#nav a:hover {
	text-decoration:none;
	color:#fff;
}	

#nav a:active {
	background:#f2f0eb;
	color:#6b6b68;
}
	
#nav li.current_page_item a, #nav li.current_page_item a:visited {
	color:#FFF;
}

	
/* Dropdown Menus */		

#nav li:hover {
	visibility: visible; /* fixes IE7 'sticky bug' */
}

#nav li:hover ul,
#nav li.sfhover ul {
	left: 7px;
}

ul#nav li:hover li ul,
ul#nav li.sfhover li ul {
	top: -999em;
}

ul#nav li li:hover ul,
ul#nav li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
}

ul#nav li li:hover li ul,
ul#nav li li.sfhover li ul {
	top: -999em;
}

ul#nav li li li:hover ul,
ul#nav li li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 178px;
	z-index:1 !important;
	line-height:1;
	-moz-opacity:.98;
	opacity:.98;
	margin:0 0 0 11px;
	border-right:1px solid #424242 !important;
	border-bottom:1px solid #424242 !important;
}

#nav li li {
	width: 178px;
	background: #777;
	z-index:1000;
	height:auto;
	padding:4px 0;
	border-bottom:1px solid #848484;
}

#nav li li a, #nav li li a:visited, 
#nav li.current_page_parent li.current_page_item a, #nav li.current_page_parent li.current_page_item a:visited {
	color:#dadada !important;
	background: #777 !important;
	text-transform:uppercase;
	padding:5px 12px !important;
}

#nav li li a:hover, #nav li li a:active,
#nav li.current_page_parent li.current_page_item a:hover, #nav li.current_page_parent li.current_page_item a:active {
	color:#FFF !important;
}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav ul ul {
	margin:0 0 0 -4px !important
}


	

/*Category Nav*/

#nav-cat {
	line-height: 1.0;
	position:relative;
	margin: 0;
	padding: 0;
}
	
#nav-cat li {
	float: left;
	list-style: none;
	padding: 0;
	border-right: 1px dotted #FFF;
	position: relative;
}
#nav-cat li:hover {
	color:#FFF;
}
#nav-cat a,
#nav-cat a:visited {
	display: block;
   font-weight: bold;
   font-size: 1em;
	text-decoration: none;
	padding: 10px 15px;
	color:#000;
}

#nav-cat a:hover,
#nav-cat li.current-cat a,
#nav-cat li.current-cat a:visited {
	text-decoration:none;
	color:#FFF;
}	

#nav-cat a:active {
	color:#ffffff;
 }
 	
	
	
/*Category Nav Dropdowns*/

#nav-cat li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

#nav-cat li:hover ul,
#nav-cat li.sfhover ul {
	left: 1px;
}

ul#nav-cat li:hover li ul,
ul#nav-cat li.sfhover li ul {
	top: -999em;
}

ul#nav-cat li li:hover ul,
ul#nav-cat li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
}

ul#nav-cat li li:hover li ul,
ul#nav-cat li li.sfhover li ul {
	top: -999em;
}

ul#nav-cat li li li:hover ul,
ul#nav-cat li li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
}
	
#nav-cat li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 178px;
	z-index:1;
	line-height:1;
	-moz-opacity:.88;
	opacity:.88;
}

#nav-cat li li {
	width: 178px;
	background: #f69842;
	z-index:1000;
	height:auto;
	padding: 0;
	margin:0;
	border-right:none;
}

#nav-cat li li a,
#nav-cat li li a:visited, 
#nav-cat li.current_page_item li a,
#nav-cat li.current_page_item li a:visited {
	color:#000 !important;
	border:none;
	padding:9px 12px !important;
}

#nav-cat li li a:hover, #nav-cat li li a:active,
#nav-cat li.current_page_item li a:hover, #nav-cat li.current_page_item li a:active {
	color:#FFF !important;
	border:none
}	
		
#nav-cat li:hover ul, #nav-cat li li:hover ul, #nav-cat li li li:hover ul, #nav-cat li.sfhover ul, 
#nav-cat li li.sfhover ul, #nav-cat li li li.sfhover ul {
	left: auto;
}

